-- 基础信息
base_info = {
	group_id = 133212396
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 396001, gadget_id = 70220069, pos = { x = -3898.918, y = 228.658, z = -2145.252 }, rot = { x = 0.000, y = 179.115, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 396002, pos = { x = -3900.365, y = 229.155, z = -2139.275 }, rot = { x = 0.000, y = 134.788, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 396003, pos = { x = -3892.895, y = 228.783, z = -2141.049 }, rot = { x = 0.000, y = 238.392, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 396004, pos = { x = -3892.498, y = 228.465, z = -2144.658 }, rot = { x = 0.000, y = 268.160, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 396005, pos = { x = -3896.500, y = 228.718, z = -2138.359 }, rot = { x = 0.000, y = 204.103, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 396006, pos = { x = -3893.690, y = 228.003, z = -2149.640 }, rot = { x = 0.000, y = 330.244, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
